- name: Lusaka
  names:
  - Lusaka
  code: "09"
  countryalpha2: ZM
  coordinates:
    longitudestring: ""
    latitudestring: ""
    minlongitude: 28.198755
    minlatitude: -15.534407
    maxlongitude: 28.48875
    maxlatitude: -15.299253
    latitude: -15.416667
    longitude: 28.283333
- name: Eastern
  names:
  - Eastern
  code: "03"
  countryalpha2: ZM
  coordinates:
    longitudestring: ""
    latitudestring: ""
    minlongitude: 29.98653
    minlatitude: -14.997233
    maxlongitude: 33.689503
    maxlatitude: -10.32513
    latitude: -13.805618
    longitude: 31.992807
- name: Northern
  names:
  - Northern
  code: "05"
  countryalpha2: ZM
  coordinates:
    longitudestring: ""
    latitudestring: ""
    minlongitude: 29.10338
    minlatitude: -13.427572
    maxlongitude: 33.705704
    maxlatitude: -8.251887
    latitude: -9.767017
    longitude: 30.895824
- name: Copperbelt
  names:
  - Copperbelt
  code: "08"
  countryalpha2: ZM
  coordinates:
    longitudestring: ""
    latitudestring: ""
    minlongitude: 26.801155
    minlatitude: -13.924553
    maxlongitude: 29.020134
    maxlatitude: -12.218456
    latitude: -13.057007
    longitude: 27.549585
- name: North-Western
  names:
  - North-Western
  code: "06"
  countryalpha2: ZM
  coordinates:
    longitudestring: ""
    latitudestring: ""
    minlongitude: 21.999899
    minlatitude: -14.72759
    maxlongitude: 27.601658
    maxlatitude: -10.885152
    latitude: -13.005026
    longitude: 24.90422
- name: Southern
  names:
  - Southern
  code: "07"
  countryalpha2: ZM
  coordinates:
    longitudestring: ""
    latitudestring: ""
    minlongitude: 24.97155
    minlatitude: -18.079473
    maxlongitude: 28.912453
    maxlatitude: -15.293982
    latitude: -16.962063
    longitude: 26.41939
- name: Western
  names:
  - Western
  code: "01"
  countryalpha2: ZM
  coordinates:
    longitudestring: ""
    latitudestring: ""
    minlongitude: 21.99937
    minlatitude: -17.63928
    maxlongitude: 25.52071
    maxlatitude: -13.709041
    latitude: -15.945491
    longitude: 23.382355
- name: Central
  names:
  - Central
  code: "02"
  countryalpha2: ZM
  coordinates:
    longitudestring: ""
    latitudestring: ""
    minlongitude: 25.350384
    minlatitude: -15.712114
    maxlongitude: 31.44946
    maxlatitude: -12.003659
    latitude: -14.311226
    longitude: 28.299435
- name: Luapula
  names:
  - Luapula
  code: "04"
  countryalpha2: ZM
  coordinates:
    longitudestring: ""
    latitudestring: ""
    minlongitude: 28.38097
    minlatitude: -12.471966
    maxlongitude: 30.466127
    maxlatitude: -8.375693
    latitude: -11.564831
    longitude: 29.045992
